.dropdown-submenu > .dropdown-menu {
  margin-top: -8px;
}

body #outerheader header > .row .header-right .navbar .navbar-collapse .navbar-nav > li > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
  border-top: 3px solid #009a65;
}

body .carousel-outercontainer #carousel_1::after {
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("/data/cms/viuvallbona/uploads/images/Icones/icon-vallbona-petit.svg");
  display: flex;
  height: 150px;
  width: 135px;
  position: absolute;
  bottom: -70px;
  padding: 0;
  left: 80%;
  z-index: 1;
  transform: translate(-50%, 0%);
  border-radius: 50%;
}
@media (max-width: 901px) {
  body .carousel-outercontainer #carousel_1::after {
    left: 85%;
  }
}